#include<stdio.h>
int main()
{
	double Tol, Arz, Masahat, Mohit;
	printf("Enter Tol : ");
	scanf("%lf", &Tol);
	printf("Enter Arz : ");
	scanf("%lf", &Arz);
	Mohit = 2 * (Tol + Arz);
	Masahat = Tol * Arz;
	printf("\nMasahat = %g\nMohit = %g\n", Masahat, Mohit);
	getch();
}

